Robotics Service Bus - Enhancement #226
Create language mapping table in wiki
03/17/2011 02:33 PM - J. Wienke

Status: Resolved Start date: 03/17/2011
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version:

Description

which type maps to which language type

History

#1 - 04/14/2011 05:50 PM - J. Moringen
- Status changed from New to In Progress

- % Done changed from 0 to 50

Initial draft is at [[Types]]

#2 - 05/20/2011 12:31 PM - J. Moringen
- Status changed from In Progress to Resolved
- % Done changed from 50 to 100

[[Types]] contains a specification for fundamental types and a transport-specific solution for complex data structures. Generic composite types and

algebraic type constructor (like, for example, used in DBus) will not be supported.
